<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1620" UPDATETIME="2009-07-28 16:28" VERSION="21.49.12" COREVER="1.0" CODENAME="FWLAGCHT" SELECTED="1" SHOWSEL="1" SHARE="1" NEEDSPACE="234574" DESCRIPEID="1621" INSTALLCONDITIONID="1622">
    <FILES>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="86C5D15DBB6AEACC5F7CDAE59F4E01AC" RPSIZE="11785">cht.lag</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="3D05615B47627125F3D1DE52F22A2D99" RPSIZE="810">cht.lac</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="5A61B52BD6D2EA24D1E4FC288C99B397" RPSIZE="3202">Langcht.png</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="1BE77FA9AAC05A606E0498936B90BD86" RPSIZE="5325">rs9501.png</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="1F62695C110AD2F521F887684656C50C" RPSIZE="2411">rs9502.png</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="D40CA6308D35748A35760781B7BD49FB" RPSIZE="9429">cht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="94FD0FACE3BC3B003FDF820296BBCF45" RPSIZE="6929">instacht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="0255237104EA27D8BDC6A92541D4FF87" RPSIZE="6804">upgracht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="48720ADA62759D5A709BCF16B8364460" RPSIZE="6792">toolscht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="6197D7509626F70EB9423EF7AA3FC450" RPSIZE="7224">cofuncht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="96BEF74EB83473CAF5A8140EE230BFF2" RPSIZE="7742">othercht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="FC6629304282766BBDC4425B79B9B25D" RPSIZE="6841">accescht.chm</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="CA068583C0C2641CBBA1681D3CA8DDA8" RPSIZE="6818">servicht.chm</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="715815EEE8834784C72D6AF4958F0BDD" RPSIZE="3663">lics950.txt</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="994F9BEE2204A24B2C4CCFABD977AD79" RPSIZE="11350">cht.la6</ITEM>
        <ITEM PATH="%INSTALL%\Language" SOURCEPATH="Language" CHECK="E82F65F49E8F129D96EE6A42E9FC9ECA" RPSIZE="4245">chtPort.dat</ITEM>
    </FILES>
</COMPONENT>
<!--3CC709C5BCF9332B480500B16CC62B93-->